libglib-perl (3:1.329.3-3) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Cherry-pick patch to update tests for glib 2.77 (Closes: #1042551)

  [ gregor herrmann ]
  * Refresh lintian overrides.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2023 19:05:21 +0200

libglib-perl (3:1.329.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Drop libextutils-pkgconfig-perl from Depends.
    ExtUtils::PkgConfig is only needed at build time.
    (Leave libextutils-depends-perl in Depends, as Glib::MakeHelper requires
    ExtUtils::Depends.)
    Thanks to Alexander Traud for the bug report. (Closes: #996942)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override to make it architecture and version agnostic.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2021 20:52:56 +0200

libglib-perl (3:1.329.3-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * debian/watch: add uversionmangle to handle changed upstream
    versioning.

  [ intrigeri ]
  * Import new upstream release
  * Bump debhelper compatibility level to 13
  * Annotate test-only dependency with !nocheck

 -- intrigeri <intrigeri@debian.org>  Sun, 07 Jun 2020 06:31:04 +0000

libglib-perl (3:1.329.2-1) unstable; urgency=medium

  [ intrigeri ]
  * Import new upstream release (1.3292 in NEWS, rel-1-32-92 Git tag,
    1.3292 tarball). Calling it 1.329.2 to avoid breaking our versioning
    scheme for now.
  * Update file path in lintian override
  * Declare that debian/rules does not need root privileges
  * Declare compliance with Policy 4.5.0

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

 -- intrigeri <intrigeri@debian.org>  Tue, 18 Feb 2020 07:09:25 +0000

libglib-perl (3:1.329.1-1) unstable; urgency=medium

  * Import new upstream release (1.3210 in NEWS, rel-1-32-91 Git tag,
    1.3291 tarball). Calling it 1.329.1 to avoid breaking our versioning
    scheme for now; we'll see how upstream will number their next release
    and can then reconsider.
  * Drop patches that were applied upstream.
  * Drop patches that were applied upstream.
  * Reformat debian/control with "dh-make-perl --refresh".

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 12:44:18 +0000

libglib-perl (3:1.329-5) unstable; urgency=medium

  * Replace cherry-picked upstream MR with the commit that was applied upstream.
  * Mark another patch as applied upstream.

 -- intrigeri <intrigeri@debian.org>  Mon, 05 Aug 2019 07:15:31 +0000

libglib-perl (3:1.329-4) unstable; urgency=medium

  * Fix t/g.t when the runtime version of GLib differs from the version
    we were compiled against, which can happen e.g. during autopkgtests
    (Closes: #933069).

 -- intrigeri <intrigeri@debian.org>  Sat, 27 Jul 2019 14:59:52 +0000

libglib-perl (3:1.329-3) unstable; urgency=medium

  * Rebuild against GLib 2.60+ (Closes: #933069).
  * New patch, fixing the manpage-has-bad-whatis-entry Lintian warning.

 -- intrigeri <intrigeri@debian.org>  Fri, 26 Jul 2019 19:11:32 +0000

libglib-perl (3:1.329-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add glib259.patch, to fix tests with glib2.0 2.59.2 (Closes: #922068).

  [ intrigeri ]
  * Declare compatibility with Debian Policy 4.4.0.
  * Mark the binary package "Multi-Arch: same".
  * Bump debhelper compatibility version to 12.
  * Override Lintian false positive.

 -- intrigeri <intrigeri@debian.org>  Tue, 16 Jul 2019 13:09:50 +0000

libglib-perl (3:1.329-1) unstable; urgency=medium

  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Feb 2019 10:13:20 +0000

libglib-perl (3:1.328-1) unstable; urgency=medium

  * Import new upstream release.
  * Declare compliance with policy 4.2.1.
  * Bump debhelper compatibility level to 11.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Oct 2018 10:06:49 +0000

libglib-perl (3:1.327-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import new upstream release.
  * Update upstream repo location.
  * Drop Fix-typo-in-pod-s-atomical-atomic.patch: applied upstream.
  * Adjust Lintian override wrt. renamed tag.
  * Declare compliance with Standards-Version 4.1.4.

 -- intrigeri <intrigeri@debian.org>  Fri, 25 May 2018 08:11:39 +0000

libglib-perl (3:1.326-1) unstable; urgency=medium

  * Import new upstream release.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Drop Glib-GenPod-honour-SOURCE_DATE_EPOCH-for-embedded-timesta.patch:
    applied upstream.

 -- intrigeri <intrigeri@debian.org>  Thu, 20 Jul 2017 12:05:11 +0000

libglib-perl (3:1.325-1) unstable; urgency=medium

  * Import new upstream release.
  * Fix-typo-in-pod-s-atomical-atomic.patch: new patch, to fix typo in POD.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 08:31:56 +0000

libglib-perl (3:1.324-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop Fix-typos-in-error-message-and-POD.patch
    and Fix-POD-for-the-benefit-of-whatis.patch: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Dec 2016 08:25:32 +0000

libglib-perl (3:1.323-1) unstable; urgency=medium

  [ intrigeri ]
  * Import new upstream releases.
  * Drop Add-missing-information-to-POD.patch and Fix-typos-in-POD.patch:
    applied upstream.
  * New patches: Fix-POD-for-the-benefit-of-whatis.patch,
    Fix-typos-in-error-message-and-POD.patch.

  [ gregor herrmann ]
  * Remove Jeffrey Ratcliffe from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

 -- intrigeri <intrigeri@debian.org>  Sun, 02 Oct 2016 08:04:41 +0000

libglib-perl (3:1.321-1) unstable; urgency=medium

  [ intrigeri ]
  * Import new upstream release.
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Glib::GenPod: honour SOURCE_DATE_EPOCH for embedded timestamp,
    if it is set, for build reproducibility of reverse build-dependencies,
    such as libgoo-canvas-perl.
  * Declare compliance with Standards-Version 3.9.8.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Jun 2016 18:32:04 +0000

libglib-perl (3:1.320-2) unstable; urgency=medium

  * Upload to unstable.
  * New patch: Fix-typos-in-POD.patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jan 2016 10:01:39 +0000

libglib-perl (3:1.320-1) experimental; urgency=medium

  * Import new upstream release.
  * Mark as autopkgtest-able.
  * Forward all applicable patches upstream, and mark them as such.
  * Drop patches applied upstream: fix-gtks-whatis patch,
    sort_podify_signals patch, Properly-escape-dash-in-generated-POD.patch.
  * Refresh remaining quilt patches.

 -- intrigeri <intrigeri@debian.org>  Tue, 29 Dec 2015 17:58:41 +0000

libglib-perl (3:1.307-4) experimental; urgency=medium

  [ Axel Beckert ]
  * debian/upstream/metadata: Deobfuscate upstream contact address

  [ intrigeri ]
  * debian/upstream/metadata: correct bug submission email address.
  * debian/patches/fix-gtks-whatis: drop seemingly useless chunk.
  * debian/patches/fix-gtks-whatis: adjust indentation of added lines,
    to match upstream code's style.
  * debian/patches/fix-gtks-whatis: adjust "if" to match upstream code's style.
  * debian/patches: split fix-man-pages into
    Add-missing-information-to-POD.patch and
    Properly-escape-dash-in-generated-POD.patch, and drop unrelated white-space
    changes.

 -- intrigeri <intrigeri@debian.org>  Mon, 10 Aug 2015 15:11:12 +0200

libglib-perl (3:1.307-3) unstable; urgency=medium

  * sort_podify_signals: new patch, that makes the generated signals
    POD sorted in a deterministic way. Thanks to akira <marivalenm@gmail.com>!
    (Closes: #777289)

 -- intrigeri <intrigeri@debian.org>  Sat, 02 May 2015 14:56:54 +0200

libglib-perl (3:1.307-2) unstable; urgency=medium

  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Apr 2015 11:01:45 +0200

libglib-perl (3:1.307-1) experimental; urgency=medium

  * New upstream release:
    - Disable the warning message when handing callbacks over to the main loop
    - Fix libpthread-related building issues on OpenBSD
    - Add code comments about the peculiar Glib::InitiallyUnowned sink handling
    - Fix hang of t/9.t on FreeBSD/NetBSD perls not built with "-pthread"
  * Refresh quilt patches.

 -- intrigeri <intrigeri@debian.org>  Thu, 19 Mar 2015 14:14:37 +0100

libglib-perl (3:1.305-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * Have ExtUtils::MakeMaker generate a Makefile that echoes all commands run,
    so that blhc can do its job.
  * Enable all hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 14:59:29 -0700

libglib-perl (3:1.305-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.305

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 10:53:07 +0300

libglib-perl (3:1.304-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Refresh Debian patches.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 15:44:55 +0100

libglib-perl (3:1.302-1) unstable; urgency=low

  * New upstream release.
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 15:34:40 +0200

libglib-perl (3:1.301-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete cherry-picked hash-randomization.patch:
    it is part of the new upstream release.
  * Add build-dependency on libtest-consistentversion-perl.

 -- intrigeri <intrigeri@debian.org>  Fri, 12 Jul 2013 17:30:18 +0200

libglib-perl (3:1.280-3) unstable; urgency=low

  * Team upload.
  * Add patch hash-randomization.patch, taken from upstream git (ebf5519).
    "This also avoids fallout from the change to hash randomization in
    perl 5.17.6." (Closes: #708758)
  * Refresh patch remove-version-checking (offset).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Remove unused (at least by lintian in experimental) lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 21:11:07 +0200

libglib-perl (3:1.280-2) unstable; urgency=low

  [ intrigeri ]
  * Bump Standards-Version to 3.9.4, no change required.
  * Upload to unstable.

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

 -- intrigeri <intrigeri@debian.org>  Sun, 12 May 2013 22:51:11 +0200

libglib-perl (3:1.280-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 1.280:
    - Correctly handle the boxed type for GError.
    - Ensure that custom signal marshallers are always used irregardless
      of the spelling used for the signal name.
    - Make the stack handling of some marshallers more robust, in
      preparation for custom Glib::Boxed converters that call back into
      Perl code.
    - Add new C API gperl_register_boxed_synonym.
    - Properly specify dependencies.
    - Distribute a missing test file.
  * Drop obsolete fix-tests patch: it was a workaround for #520484,
    that was fixed in glib2.0 4 years ago.

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 11:14:33 +0100

libglib-perl (3:1.261-1) experimental; urgency=low

  * Imported Upstream version 1.261

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Jul 2012 00:12:26 -0600

libglib-perl (3:1.260-1) unstable; urgency=low

  [ intrigeri ]
  * Imported Upstream version 1.260
  * Checkout upstream files that were erroneously different
    in the master (Debian) branch.
  * Override hardening-no-fortify-functions Lintian warning.

  [ Alessandro Ghedini ]
  * Drop fix-pod-spelling.patch (merged upstream)

 -- intrigeri <intrigeri@debian.org>  Tue, 22 May 2012 14:42:14 +0200

libglib-perl (3:1.242-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ intrigeri ]
  * Downgrade to upstream 1.242 stable release:
    1.25x is an unstable series, not meant for production use.
  * Revert "Drop fix-pod-spelling.patch (merged upstream)":
    it was merged upstream in the development 1.25x series only.
  * Add myself to uploaders.

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Apr 2012 16:28:10 +0200

libglib-perl (2:1.251-1) unstable; urgency=low

  * New upstream release
  * Drop fix-pod-spelling.patch (merged upstream)
  * Update upstream copyright years
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Fix upstream copyirght holder
  * Use NEWS file as upstream changelog

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 02 Mar 2012 15:35:04 +0100

libglib-perl (2:1.242-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.242
  * Refresh fix-gtks-whatis patch (offsets)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Dec 2011 10:29:32 +0100

libglib-perl (2:1.241-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 13:54:47 +0100

libglib-perl (2:1.240-1) unstable; urgency=low

  * New upstream release
  * Refresh and update patches

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 14 Oct 2011 13:25:08 +0200

libglib-perl (2:1.224-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Add myself to Uploaders
  * Refresh fix-man-pages patch
  * Bump debhelper compat level to 8
  * Re-order (Build-)Depends (just cosmetics)
  * Drop versioned Build-Depends on libextutils-depends-perl and libglib2.0-dev
  * Update upstream copyright years
  * Use search.cpan.org URL instead of sf.net in watch file
  * Update comment for the LGPL-2.1+ license

  [ gregor herrmann ]
  * Improve DEP3 headers in patches.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 07 Aug 2011 15:25:45 +0200

libglib-perl (2:1.223-1) unstable; urgency=low

  * New upstream release
  * Bumped epoch to replace previous (unstable) release with this stable one.
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders
  * Update patched file paths, refresh all patches
  * Updated watchfile to only report stable releases

 -- Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>  Wed, 28 Jul 2010 07:36:48 +0200

libglib-perl (1:1.230-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update patched file paths, refresh all patches
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * No longer requires quilt for building
  * Use new DEP5 copyright format
  * Add overrides to build + install changelogs
  * Rewrite control description
  * Add a patch to fix POD spelling errors

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 18:15:04 -0400

libglib-perl (1:1.222-1) unstable; urgency=low

  [ Ryan Niebur ]
  * remove patch to ignore glog segfaults, all is fixed upstream
  * the g_log tests are now only skipped when using the bad versions of
    glib (Closes: #520168)
  * New upstream release
  * Debian Policy 3.8.2

  [ gregor herrmann ]
  * Refresh patch fix-man-pages.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 04 Jul 2009 11:29:18 -0700

libglib-perl (1:1.221-1) unstable; urgency=low

  * New upstream release
  * redo ignore-glog-segfaults-on-{powerpc,s390} patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 29 Mar 2009 10:45:51 -0700

libglib-perl (1:1.220-1) unstable; urgency=low

  * New upstream release
  * add patch to work around the segfault in g_log by skipping those
    tests. fixes FTBFS, making #520168 not RC (will downgrade instead of
    closing). Bug in the C glib filed as #520484.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 00:55:32 -0700

libglib-perl (1:1.214-2) unstable; urgency=low

  * add a patch to try to smartly figure out a suitable whatis for
    Gnome2 and Gtk2
  * policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 12 Mar 2009 23:08:55 -0700

libglib-perl (1:1.214-1) unstable; urgency=low

  * New upstream release
  * refresh patches
  * remove fix-pod-generation-for-copyright patch, it's applied upstream

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 15:22:26 -0700

libglib-perl (1:1.213-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
    - refresh patches
  * new version of fix-pod-generation-for-copyright patch from Torsten
    Schoenfeld

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/LGPL-2.1 (instead of
    LPGL-2).

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 18 Feb 2009 18:40:57 -0800

libglib-perl (1:1.212-1) unstable; urgency=low

  * New upstream release
    - refresh patches
    - update debian/copyright for 2009

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 09 Feb 2009 18:27:07 -0800

libglib-perl (1:1.211-2) unstable; urgency=low

  * fix pod generation when the COPYRIGHT section is overriden, like in
    libgnome2-canvas-perl

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 31 Jan 2009 14:57:59 -0800

libglib-perl (1:1.211-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * New upstream release
  * improve packaging a little bit
    - fix watch file
    - move to quilt
    - add README.source
    - run tests, fix broken tests
    - dh 7
    - convert to machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 04 Jan 2009 14:53:55 -0800

libglib-perl (1:1.190-2) unstable; urgency=low

  * Patch out annoying libglib version check, the debian shlib dep system
    is better anyway. (Closes: #492209)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 25 Jul 2008 00:48:23 +0200

libglib-perl (1:1.190-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 04 Jul 2008 09:33:27 +0200

libglib-perl (1:1.183-1) unstable; urgency=low

  * New upstream release (mostly doc fixes)
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes needed)
    + Bump Extutils-Depends build-dep version to 0.300

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 07 Jun 2008 16:04:46 +0200

libglib-perl (1:1.181-1) unstable; urgency=low

  * New upstream release (only changes in the build system irrelevant for
    Debian, but for completeness' sake...)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 09:40:14 +0100

libglib-perl (1:1.180-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 13 Mar 2008 21:53:02 +0100

libglib-perl (1:1.173-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 14 Feb 2008 17:37:37 +0100

libglib-perl (1:1.172-1) unstable; urgency=low

  * New unstable upstream release; compatible with Perl5.10
  * debian/copyright: Now UTF8-encoded, yay
  * debian/control: Bump Standards-Version
  * MakeHelper.pm: Patch to generate valid whatis entries for
    the index manpage generated along the rest of the documentation.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 08 Feb 2008 09:40:12 +0100

libglib-perl (1:1.161-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 16 Oct 2007 14:13:56 +0200

libglib-perl (1:1.152-1) unstable; urgency=low

  * New upstream development release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 02 Aug 2007 11:40:01 +0200

libglib-perl (1:1.144-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.7.2
  * debian/compat: Update to use debhelper compat level 5

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 06 May 2007 22:58:23 +0200

libglib-perl (1:1.140-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 25 Sep 2006 23:42:21 +0200

libglib-perl (1:1.120-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  3 Apr 2006 15:11:00 +0200

libglib-perl (1:1.105-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 16 Feb 2006 23:21:42 +0100

libglib-perl (1:1.103-2) UNRELEASED; urgency=low

  * Updated Uploaders field with my new mail address.

 -- Florian Ragwitz <rafl@debian.org>  Sat, 28 Jan 2006 14:35:57 +0100

libglib-perl (1:1.103-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 22 Jan 2006 18:10:14 +0100

libglib-perl (1:1.102-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 20 Dec 2005 22:01:20 +0100

libglib-perl (1:1.101-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  6 Oct 2005 19:29:21 +0200

libglib-perl (1:1.100-2) unstable; urgency=low

  * debian/control:
    + Change Maintainer field to point to the Gtk2-Perl list
    + Add me to Uploaders

 -- Florian Ragwitz <rafl@debianforum.de>  Sun,  2 Oct 2005 02:24:03 +0200

libglib-perl (1:1.100-1) unstable; urgency=low

  * New stable upstream release. (Closes: #327084)
  * debian/control: Bumped Standards-Version to 3.6.2 (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  7 Sep 2005 18:16:34 +0200

libglib-perl (1:1.093-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 31 Jul 2005 13:35:41 +0200

libglib-perl (1:1.092-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 15 Jul 2005 20:46:07 +0200

libglib-perl (1:1.091-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  9 Jun 2005 12:15:44 +0200

libglib-perl (1:1.090-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 26 Apr 2005 18:47:00 +0200

libglib-perl (1:1.081-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 13 Apr 2005 11:35:45 +0200

libglib-perl (1:1.080-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Mar 2005 17:10:18 +0100

libglib-perl (1:1.074-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  1 Mar 2005 22:49:38 +0100

libglib-perl (1:1.073-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Feb 2005 19:02:56 +0100

libglib-perl (1:1.072-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 10 Jan 2005 23:22:04 +0100

libglib-perl (1:1.071-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 29 Nov 2004 22:40:19 +0100

libglib-perl (1:1.070-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  2 Nov 2004 21:28:27 +0100

libglib-perl (1:1.062-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 31 Jan 2005 23:47:48 +0100

libglib-perl (1:1.061-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  1 Oct 2004 23:12:04 +0200

libglib-perl (1:1.060-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 12 Sep 2004 23:13:53 +0200

libglib-perl (1:1.055-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 30 Aug 2004 21:04:38 +0200

libglib-perl (1:1.053-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  3 Aug 2004 17:35:23 +0200

libglib-perl (1:1.052-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 19 Jul 2004 17:35:34 +0200

libglib-perl (1:1.051-1) experimental; urgency=low

  * New unstable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 28 Jun 2004 10:36:46 +0200

libglib-perl (1:1.050-1) experimental; urgency=low

  * New unstable upstream release, uploading to experimental.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  3 Jun 2004 20:13:24 +0200

libglib-perl (1:1.043-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 14 Jun 2004 13:23:01 +0200

libglib-perl (1:1.042-2) unstable; urgency=low

  * debian/control: Tighten build-deps to force rebuilt against glib2.4.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 24 May 2004 00:17:33 +0200

libglib-perl (1:1.042-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 12 Apr 2004 12:22:05 +0200

libglib-perl (1:1.041-1) unstable; urgency=low

  * New upstream release.
  * Add epoch to work around the 1.0391 release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  9 Apr 2004 15:36:33 +0200

libglib-perl (1.040-1) unstable; urgency=low

  * New stable upstream release, uploading the thing to unstable again.
  * debian/control: Updated long description to use the same format for all
    Gtk2-Perl packages.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 24 Mar 2004 14:45:19 +0100

libglib-perl (1.0391-1) experimental; urgency=low

  * New upstream release, built against glib 2.4 from experimental.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 19 Mar 2004 13:54:55 +0100

libglib-perl (1.039-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Mar 2004 16:02:36 +0100

libglib-perl (1.038-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  2 Mar 2004 19:02:05 +0100

libglib-perl (1.037-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 27 Feb 2004 16:56:59 +0100

libglib-perl (1.036-1) experimental; urgency=low

  * New upstream release.
  * debian/changelog: Happy new year, gtk2-perl team!
  * debian/control: I'm a DD now! :)
  * debian/{rules,libglib-perl.docs}: Moved/Added NEWS file
  * debian/rules: The changelog file here is called ChangeLog. Changes is
    ancient.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Feb 2004 21:06:33 +0100

libglib-perl (1.035-1) experimental; urgency=low

  * New upstream release.
  * Upload of unstable gtk2-perl to experimental.
  * debian/control: Bumped dependency of libEU-depends-perl.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 00:56:58 +0100

libglib-perl (1.022-1) unstable; urgency=low

  * New upstream release, fixing build errors on alpha and ia64.
  * Patch around b0rken glib. Fixes build fails on mips(el). (Closes: #229231)

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri,  6 Feb 2004 16:47:26 +0100

libglib-perl (1.021-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Call test target of the upstream makefile

 -- Marc Brockschmidt <marc@dch-faq.de>  Thu, 22 Jan 2004 11:13:33 +0100

libglib-perl (1.020-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fixed descriptions (Thanks to Joe Drew)

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 29 Dec 2003 11:10:47 +0100

libglib-perl (1.011-1) unstable; urgency=low

  * Initial Release. (Closes: #221679)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 19 Nov 2003 16:03:13 +0100
